
#stacks_in_7737_page127 {
	margin: 2px 20px 2px 30px;
}

#stacks_in_7741_page127 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7741_page127 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_7741_page127 {
	width: 90%;
}

#stacks_in_7741_page127 {
	margin: 12px 40px 0px 40px;
}

#stacks_in_7739_page127 {
	margin: 20px 20px 2px 30px;
}

#stacks_in_7743_page127 {
	margin:  2px;
}

#stacks_in_17692_page127 {
	margin: 0px 0px 0px 80px;
}

#stacks_in_17694_page127 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_17694_page127 .stacks_right {
	float:right;
	width:29%;
}
#stacks_out_17694_page127 {
	width: 90%;
}

#stacks_in_17694_page127 {
	margin: 12px 40px 0px 40px;
}

#stacks_in_7748_page127 {
	margin: 20px 15px 2px 30px;
}

#stacks_in_17699_page127 {
	margin: 22px 2px 2px 2px;
}

#stacks_in_17701_page127 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_7750_page127 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_7750_page127 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_7750_page127 {
	margin: 20px 70px 0px 70px;
}

#stacks_in_7752_page127 {
	margin: 10px 2px 0px 20px;
}

#stacks_in_7755_page127 {
	margin: 0px 0px 2px 2px;
}

#stacks_in_17727_page127 {
	margin: 20px 0px 0px 30px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_17703_page127 .stacks_in_17703_page127imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_17703_page127 .stacks_in_17703_page127listIcon {
		float:left;
	}
	
	#stacks_in_17703_page127 .stacks_in_17703_page127listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_17703_page127 .stacks_in_17703_page127listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_17703_page127 .stacks_in_17703_page127listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_17703_page127breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_17703_page127 {
	margin: 10px 70px 0px 70px;
}
